@charset "utf-8";
/* CSS Document */
/*----------------------------------
header
----------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 30px 0 0;
  background: #fff;
  box-shadow: 0 1px 2px #d0d8dc;
}
.compact {
  border-bottom: 4px solid #22439c;
}
#h-top {
  width: 960px;
  margin: 0 auto;
}
#h-top p.logo {
  float: left;
}
#h-top h1 {
  float: left;
}
#h-top .stl02 {
  margin-top: -13px;
}
#h-top-link {
  position: relative;
  float: right;
  margin-top: 13px;
  font-size: 85.71429%;
  line-height: 1;
}
#h-top-link ul, #h-top-link li, #h-top-link .pc-search {
  float: left;
}
#h-top-link li {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid #d0d8dc;
}
#h-top-link .global-link {
  margin-right: 5px;
  padding: 0 45px 0 30px;
}
#h-top-link .global-link span {
  margin-right: 0.5em;
  font-weight: bold;
}
#h-top-link .global-link a:before {
  content: "/";
  margin-right: 0.5em;
}
#h-top-link .pc-search {
  margin-top: -16px;
}
#h-top-link .pc-search > a {
  display: block;
  padding: 13px;
}
#h-top-link .pc-search div {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 1;
  padding: 15px;
  background: #e8ecf5;
}
#wrapper {
  padding-top: 127px;
}
html>/**/body #h-top-link .pc-search div {
  width /*\**/: 480px \9;
  box-sizing /*\**/: border-box \9;
}
#h-top-link .pc-search div input {
  float: left;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
#h-top-link .pc-search div input[type=text] {
  width: 356px;
  height: 36px;
  padding: 0 10px;
  line-height: 36px;
  border: none;
  color: #13449d;
  box-sizing: border-box;
}
#h-top-link .pc-search div input[type=submit] {
  width: 60px;
  height: 36px;
  border: none;
  color: #fff;
  cursor: pointer;
  background: #13459e;
  background-size: 100% auto;
}
#h-top-link .pc-search div p {
  float: left;
  margin-left: 15px;
  padding-top: 8px;
}
#h-top-link .search-on a {
  background: #e8ecf5;
}
.compact #h-top-link .pc-search div {
  padding: 9px;
}
.compact p.logo {
  margin-top: 10px;
  width: 80px;
}
.compact #h-top h1 {
  margin-top: 10px;
}
.compact #h-top .stl02 {
  margin-top: 3px;
}

@media only screen and (max-width: 736px) {
header {
  padding: 0;
  border-bottom: 2px solid #22439c;
  box-shadow: none;
}
.compact {
  border-bottom: 2px solid #22439c;
}
#wrapper {
  padding-top: 47px;
}
#h-top {
  width: auto;
  padding: 7px 3.125%;
}
#h-top p.logo {
  width: 65px;
  padding-top: 7px;
}
#h-top h1 {
  width: 65px;
  padding-top: 7px;
}
#h-top .stl02 {
  margin-top: 0;
  padding: 2px 0 3px;
}
#sp-menu {
  display: block;
  float: right;
  width: 24px;
  margin-top: 5px;
}
#h-top-link, #gmenu {
  display: none;
}
#gmenu {
  display: none;
  width: 100%;
  margin: 0;
  background: #fff;
  overflow-y: auto;
}
#gmenu li {
  float: none;
  width: 100%;
  text-align: left;
  border-top: 1px solid #d0d8dc;
}
#gmenu li a {
  position: relative;
  padding: 20px 3.125%;
}
#gmenu li a:before {
  border-right: 2px solid #1c4ba0;
  border-top: 2px solid #1c4ba0;
  content: " ";
  width: 6px;
  height: 6px;
  margin-top: -3px;
  top: 50%;
  right: 3.125%;
  position: absolute;
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#gmenu li:hover a {
  color: inherit;
  background: #fff;
}
#gmenu li:before {
  display: none;
}
#gmenu li:last-child:after {
  display: none;
}
#gmenu li:hover:before, #gmenu li:hover + li:before, #gmenu li:last-child:hover:after {
  display: none;
}
#sp-submenu01, #sp-submenu02 {
  display: table;
  width: 100%;
  table-layout: fixed;
}
#sp-submenu01 li, #sp-submenu02 li {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  box-sizing: border-box;
}
#sp-submenu01 li a, #sp-submenu02 li a {
  display: block;
  padding: 9px 0;
  text-align: center;
}
#sp-submenu01 li a:before, #sp-submenu02 li a:before {
  display: none;
}
#sp-submenu01 li:nth-child(even), #sp-submenu02 li:nth-child(even) {
  border-left: 1px solid #d0d8dc;
}
#sp-submenu01 li:first-child a:first-child {
  line-height: 1.4;
  padding-bottom: 0;
  padding-top: 5px;
}
#sp-submenu01 li:first-child a:nth-child(even) {
  padding-top: 5px;
}
#sp-submenu02 li a {
  display: inline;
  padding: 0;
}
#sp-submenu02 li {
  width: 100%;
  height: 58px;
  line-height: 58px;
  text-align: center;
  border-bottom: 1px solid #d0d8dc;
}
#sp-menu-btm {
  display: block;
}
#sp-menu-btm img {
  width: 100%;
}
#sp-search {
  display: block;
  padding: 3.125%;
}
#sp-search-wrap {
  position: relative;
}
#sp-search-wrap input[type=text] {
  width: 100%;
  height: 40px;
  padding: 0 10px 0 40px;
  line-height: 40px;
  border: none;
  color: #13449d;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  box-sizing: border-box;
  background: #f1f3f4;
}
#sp-search-wrap input[type=submit] {
  width: 20px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 10px;
  border: none;
  background: url(/common/images/header/1509header-ico-search-sp.png) 0 50% no-repeat;
  background-size: 100% auto;
}
/*subMenu*/
#sp-select, #sp-support, #sp-company {
  display: none;
  width: 100%;
  position: absolute;
  top: 45px;
  left: 0;
  z-index: 999999;
  overflow-y: auto;
}
.under-menu {
  border-top: 1px solid #cfd8dc;
  border-bottom: 2px solid #22439c;
  background: #eff5f9;
}
.under-menu dl a {
  display: block;
}
.under-menu dt, .under-menu dd {
  border-bottom: 1px solid #cfd8dc;
}
.under-menu dt {
  font-size: 107.14286%;
  font-weight: bold;
  text-align: center;
}
.under-menu dt a {
  position: relative;
  padding: 14px 3.125%;
}
.under-menu dt a:before {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  border: solid #13449d;
  border-width: 2px 2px 0 0;
  -ms-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.under-menu dd a {
  padding: 5px 3.125% 5px 35px;
  color: #13449d;
  letter-spacing: -.40em;
  background: url(/common/images/header/1509header-ico-arrow-sp.png) 10px 50% no-repeat;
  background-size: 16px auto;
}
.under-menu dd span {
  width: 80%;
}
.under-menu dd img {
  width: 20%;
}
.under-menu dd span, .under-menu dd img {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
.sp-close, .under-close {
  display: block;
  padding: 3.125%;
  text-align: right;
  font-size: 85.71429%;
}
.sp-close a, .under-close a {
  display: inline-block;
  height: 24px;
  padding-right: 34px;
  line-height: 24px;
  background: url(/common/images/header/1509header-btn-sp-menu-close.png) 100% 50% no-repeat;
  background-size: 24px auto;
}
}
